<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">editor obrázků</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Úpravy textu v obrázcích</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úpravy bublin hovorů</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Úpravy klipartu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úpravy klipartu</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Úpravy klipartu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úpravy obrázků</text>
      <target FeatureID="-1" href="SIE_HLP_MAIN.html">Úpravy obrázků</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úpravy textu</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Úpravy textu v obrázcích</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">úpravy zvětšených obrázků</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Úpravy zvětšených obrázků</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zvětšování a zmenšování obrázků</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Úpravy zvětšených obrázků</target>
   </keywords>
</keywords>